
body {
	background-color:	#ffddaa;
	font-family:		"Verdana", "Geneva CE", "Arial CE", "Helvetica CE", "Arial", Sans-Serif;
}


#odkaz a {
        text-decoration: underline;
        color: #0000ff;
}

* a:link, a:visited {
	text-decoration: underline;
        color: #000000;
}

* a:hover {
	text-decoration: none;
        color: #5555AA;
}

.head_container {
	width: 900px;
	margin: 0px auto;
}

.header {
	height: 46px;
	margin: 0px auto;
	padding: 2px 5px 2px 15px;
	background:	transparent url('../images/title_bkg.png') repeat-x scroll;
}


.container {
	width:		900px;
	margin:		0px auto;
	background:		transparent url('../images/menu_bkg.png') repeat-y scroll;
}

.menu {
	float:			left;
	width:			200px;
	padding:		10px 0px 0px 0px;
	border-width:		0px;
	border-style:		solid;
	font-family: verdana;
	font-size: 80%;
	/*font-weight: bold;*/
	text-align: left;
}

.menu p, .menu span {
	font-weight: bold;
	padding:		2px 0px 2px 15px;
	text-align:		left; 
	/*color:			#000000;*/
	display:		block; 
	/*width:			100%; */
	height:			1.2em; 
}

.menu a, .menu a:visited {
	text-decoration:	none; 
	color:	#000000;
}
.menu a:hover {
	color:	#0705ff;
	text-decoration: underline;
}

.menu_selected {
	color: #5d4ccb;
	background:		transparent url('../images/menu_selected_bkg.png') repeat-y scroll;
}


.menu ul {
	padding: 0px 0px 0px 15px;
	font-weight: bold;
	list-style: none outside none;
	text-align: left;
}

.menu li {
	padding: 0px 0px 0px 15px;
	font-weight: normal;
}


.content {
	margin:		0px 0px 0px 200px;
	padding:	10px 0px 0px 10px;
	background-color: #ffffdd;
}


.content img {
	padding: 2px;
	border: 0px;
}

.cleaner {
	position: relative;
	clear:both; /* zajisti stejnou vysku sloupcu */
}

#page_title {
	padding: 5px 0px 2px 5px;
	font-weight: bold;
	font-size: 130%;
	color:	#5d4ccb;
	/*width: 100%;
	text-align:	center;*/
}

#category {
	font-weight: bold;
	list-style: none outside none
}

#category li {
	font-weight: normal;
	font-size: 90%;
	padding-left: 10px;
}

#informations {
	font-family: verdana;
	font-weight: bold;
	list-style: none outside none
}

#informations li {
	font-family: tahoma;
	font-weight: normal;
	font-size: 80%;
	padding-left: 10px;
}

#info_title {
	font-family: verdana;
	font-weight: bold;
	color: #008000;
}

#italic {
	font-style: italic;
}

#bold {
	font-weight: bold;
}

#indent {
	margin-left: 20px;
}

/* foto pages */
#foto_table {
	width: 800px;
	background-color: #fcffab;
	margin: 0px auto;
}

#foto_table td {
	padding: 3px 5px 3px 15px;
	text-align: justify;
}

#foto_head {
	width: 800px;
	background-color: #f4a460;
	margin: 0px auto;
}

